## ide-search-button ide-search-button |

## Functions

GtkWidget * | ide_search_button_new ()

## Types and Values

#define | IDE_TYPE_SEARCH_BUTTON
| IdeSearchButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkStack
                        ╰── DzlSuggestionButton
                            ╰── IdeSearchButton

## Implemented Interfaces

IdeSearchButton implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### ide_search_button_new ()

    GtkWidget *
    ide_search_button_new (void);

## Types and Values

### IDE_TYPE_SEARCH_BUTTON

    #define IDE_TYPE_SEARCH_BUTTON (ide_search_button_get_type())

### IdeSearchButton

    typedef struct _IdeSearchButton IdeSearchButton;